                        Another Icom IC02 Modification 
 
     The following method of modifying the Icom IC02 is an alternate 
to the IC02.MOD file.  This one should give you PL out of band without 
jumpering 5 VDC to the tone chip.  Use 1N914 or equivelent when adding 
diodes. 
 
1.  On the logic matrix, remove D402 and D403. 
 
2.  Add D402, D403 and D404 with the cathode at 4 o'clock and the anode at 12 
o'clock. 
 
3.  Retune the VCO to cover your desired frequency spread.  My 02AT did not 
want to go beyond 163 MHz.  I have a friend whowas able to get his to the low 
170s. 
 
4.  To jump from 140 to 150 or from 150 to 160 (or vice versa) you must "tune 
across" the boundry, in the same way that you do for an unmodified 02AT.  For 
example, key in 149.995 and then move up until you are in the 150s.  You can 
then enter any 150 MHz frequency (starting with the MHz). 
 
============================================================================== 
        ===== AUDIO MODIFICATION FOR ICOM IC02 AND IC04 RADIOS ===== 
 
This audio mod works on the 02 and 04AT.  It increases the level of audio, as 
well as rolling off some of the lows.  Sounds real nice. It involves the 
circuit around Q105. 
 
1.  Replace C119 with a .01 uF cap (disc ceramic is fine). 
 
2.  Parallel R131 with a 1 uF cap (use a tantalum cap). 
 
3.  Parallel R132 with a .01 uF cap (disc ceramic is fine). 
 
This is not the same mod as the one International Radio is advertising, which 
involves changing C117. 
 
I tried an AB-1 Audiolaster from Engineering Consulting, and was very 
unhappy with the results.  I am very pleased with the audio given by this mod 
(much cheaper too!). 
 
============================================================================== 
 
                 BAND EXPANSION MODIFICATION FOR IC-02AT 
                      FOR SERIAL NUMBERS ABOVE 34000 
                        BY LTC STEVE PETERS, CAP 
------------------------------------------------------------------------ 
 
  1.  Remove back from radio (5 screws) and bottom plate (4 screws). 
 
  2.  Carefully remove radio chassis from front case by pulling out top of 
      radio and lifting slightly (to remove battery contacts from bottom 
      case).  Be extremely careful of ribbon cable and heat sink compound 
      on power amplifier module. 
 
  3.  Remove diode D2 from matrix board. 
 
  4.  Add diode D4 (any small diode 1N4148; 1SS211 
 
 
  5.  The following is a schematic of the matrix board: 
 
       ADD D4                REMOVE D2 
      I--+        --+--      --+--        + 
      V D4        ID3 I      ID2 I       D1 
      T           I   I      I   I 
      +    +      +---+      +---+      +   + 
 
  6.  Install radio chassis back into front cover.  Leave back off temporarily. 
 
  7.  Carefully apply power to radio and enter the lowest desired frequency. 
 
  8.  Adjust slug through bottom hole on VCO corr for .5 VDC at VCO test 
      point (just below VCO shield) at lowest desired operating frequency. 
 
  9.  This completes the modification.  A few words of caution:  1.  The 
      radio is not type accepted for use in the commercial band.  2.  Make 
      sure you reinstall the battery latch correctly on bottom of radio or 
      battery will become permanently locked onto radio.  3.  Tighten screws 
      on bottom of radio snuggly.  If they loosen while battery is connected 
      you cannot remove the battery.  (This has happened to any units and 
      it would be prudent to periodically check these screws to assure their 
      tightness.) 
 
============================================================================== 
 Sb: ICOM 02AT FREQUENCY MODIFICATION 
 
icom 02at mod  140-163 mhz 
 
a. locate a copy of the june 1986 issue of 73 mag. 
 
b. the article on pg. 60 is for models with id numbers 
   lower than 35,000.  if yours is one of the newer 
   models like mine.....  then follow these changes: 
 
1. read the entire article b-4 doing anything!!! 
 
2. follow steps 1 to 3  on pg. 61 "modify ur 02at" 
   then s t o p !   refer to fig.2 on pg. 60 and remember 
   the diodes on urs are in different locations than in 
   the pix. 
 
3. using a very small flat blade iron and some solder wick 
   remove the the three leg diode  d2     notice that the 
   numbering for d1,d2,d3,d4  are off to the left of the 
   actual location of the diodes on the board. 
 
4. resolder d2  down in position d5  try to use the solder 
   on the pads.. only add solder to the pads if absolutely 
   necessary, b-4 you put the diode in place to avoid 
   bridging. 
 
5. solder a store bought 1n914 or 1n4148 diode from the top 
   pad to the bottom left pad of d4. you will need to bend 
   and cut the leads of the diode and pre-tin with solder. 
   bend the leads of the diode so that the body of the 
   diode across the bottom right pad covering it up. 
   the banded end ohe the diode should be facing down 
   towards mhe bottom right pad. 
 
now you are ready to follow steps 7 to 13 and the rest of the 
instructions in the article. the only difference you will find 
is that a letter "u" will flash to indicate unlocked instead 
of the entire display flashing. 
of the entire display flashing. 
of the entire display flashing. 
