Subject: tx Mod For ICOM 735 
 
The mod for gen/cov tx for the IC-735 involves removing D33 and D34 from 
the main board. You'll have to lift the PA module up to do this, locate the 
diodes and simply snip one end of each. Very simple, but it's amazing just 
how many screws need removing in the process! 
 
============================================================================== 
 
  I don't have either one of my 735's open and I can't seem to find the 
precise location or information but roughly... 
 
   There are two diodes, D30 &D31 (or maybe it's D32&D33 D34&D35 I can't 
remember) located toward the front center of the board containing the 
CPU. The diodes were end mounted with yellow insulation over the end of the 
leads away from the board. Cutting these diodes out of the circuit enables 
broadband transmit. My radios were purchased new in spring of 1989 so 
I don't know if they acurately reflect current production units. 
  This is a particularly nice feature since it allows wide coverage when 
used with transverters. I use my 735's with my 144MHZ - 10.368 GHz transverters 
with the radios operating in the 20-30 MHz region. It allows 10 MHz of 
all-mode coverage on every vhf-uhf-uwave amateur band.  
 
============================================================================== 
> Do you have any documentation and/or suggestions on how to build or 
> design the 50 MHz through 902 MHz units ? 
 
  I don't have anything explicitly written but it is very much along 
  the lines of the microwave stuff I showed. 
 
The LOs are partly there already: 
 
Band       LO           circuit 
50M     30M             3 X 10 (2n5179 tripler from 10M)  
144     120M            I'm presently using the 100 MHz Xtal circuit 
                        with a 120 M xtal but 6X20M with filtering 
                        would work too. 
220     200M            2X 100M  (single stage of 2n5179) 
420     410/420         Just like 260M LO shown 
900     620M            Like 1010M  6th harm of 100M and 20M PLL reference 
 
 
Only 420 and 900 even need to use another of the PLL boards. The others 
just take a single stage. I have 50,144 and 220 done. 400 is sitting  
90% completed.  I have PA bricks for 50 and 400 waiting to be used. 
As I said, 144 and 1296 have been running for years. 
 
I build the RF decks in metal "shoeboxes". I pipe the LO and IF(with tx 
switching as DC on the line) to each deck which lets me remote them 
if I want to. The only thing I really need to add that I haven't is an 
ALC line coming back from each PA to control the 735 so that I keep  
things linear. Linearity hasn't been a problem but like any of the 
current commercially available transverters it is possible to overdrive 
things. 
============================================================================== 
 
   I have finally got the remote control working on the IC735. The 
interface is home-made and uses just 2 transistors, 1 diode, 5 resistors, 
DB25 and a DB15(to get 5v from games port). The software is a major re-hash 
of VK7TM's FT757 effort in ARA. All functions are driven from the XT 
keyboard and the software allows scanning of a LARGE number of frequencies 
on the same or on different bands. 
 
   The trials and tribulations of all this effort were NOT assisted in any 
way by the manufacturer's local office in Melbourne.  A call for 
information was not very successful.  (try it and see!) 
 
   If you are contemplating the idea of turning your IC735 into a multi- 
channel HF scanner, I may be contacted @ VK3YZW BBS.. 
 
   The software is suitable for use with XT/AT Clone... 
 
   Available control functions: 
   Send a new frequency to the radio from the keyboard. 
   Send a new Mode to the radio. 
   Select VFO  A  or  VFO  B. 
   Select a different memory channel 
   Enable the selected memory channel 
   Write current Freq/Mode to selected memory channel. 
   Write current  Freq/Mode to last used VFO. 
   Read/Edit/Use a frequency file from Disk. 
   SCAN frequencies in a frequency file. 
 
   The frequency files contain frequency/mode/description of station all of 
which is displayed on the screen when the file is active. 
 
 
 
