Newsgroups: rec.radio.amateur.misc 
From: bryan@edgar.mn.org (Bryan Halvorson) 
Subject: Re: W2A receiver modification 
Message-ID: <1993May02.043741.25872@edgar.mn.org> 
Reply-To: bryan@edgar.mn.org 
Organization: Electronics 101. Apple Valley MN 
References: <C6D39G.2Ln@news.iastate.edu> <1993May1.155436.1@vaxc.stevens-tech.edu> 
Date: Sun, 02 May 1993 04:37:41 GMT 
Lines: 54 
 
In article <1993May1.155436.1@vaxc.stevens-tech.edu> u95_dgold@vaxc.stevens-tech.edu writes: 
> I've heard of a mod to increase the UHF out of band receive sensitivity of the 
> W2A.  Could anyone please send me or post more information about this. 
 
I've got a diagram that shows how to do it but it's not real good at 
labeling pin numbers so I'll try to describe it. 
 
One word of warning. The parts involved here are surface mount and are 
very tiny. It's very easy to screw something up and loose UHF receive. 
 
You need to open up the the UHF unit inside the radio and look at the 
component side of the board. 
 
Q7 is a 5 pin surface mount IC that is near the edge of the board, about 
a half an inch from the URF unit. There are 2 pins on the side nearest 
the URF unit. You must lift the one nearest the edge of the board. Most 
of the people that I know who've tried this have broken off the IC leg 
or lifted the pad from the circuit board. 
 
I don't see Q7 in the schematic, I think it's D7 in there. 
 
Q3 is a surface mount transistor thats near the center of the board 
about three quarters of an inch from the URF unit. 
 
Once you've lifted the pin on Q7 you attach the cathode end of a 1N34 
diode to it. The anode end of the diode goes to the pin on Q3 that only 
has one pin on that side. 
 
It sounds easy but Q7 is in a very tight corner. Here's an attempt at 
diagramming the locations. The "<-" mark where the connections should 
be. 
 
----------------------------------------------------------- 
 
 
 
 
                                              Q3 
                                               _ 
                                  ___         |_|<- 
                                 |L1 | 
-----------                      |___|     ---------------- 
          |                                | 
   VCO    |                        Q7      | 
   UNIT   |                         _      |  URF unit 
          |                        | |     | 
          |                        | |     | 
-----------                        |_|<-   ---------------- 
----------------------------------------------------------- 
 
 
--  
Bryan Halvorson                bryan@edgar.mn.org 
N0BUU                          bryan@n0buu.tcman.ampr.org 
N0BUU                          bryan@n0buu.tcman.ampr.org 
N0BUU                          bryan@n0buu.tcman.ampr.org 
