Date: 13 Jan 89 19:24:00 GMT 
Subject: R7000 Display/Sensitivity Problem 
 
If you are having trouble with you Icom R7000 display being flaky 
and then a sudden decress in sensitivity try the following: 
 
 
PROBLEM:   ICOM R7000 radios that are used 24 hours a day for a long time 
       (2 years ) when shut off the display will become flaky and it 
           is also possible for a lost in overall gain (3 to 40 db). 
 
SOLUTIONS: Officially there is ICOM ECO SB# 9288-004, attached below. 
 
       Unofficially from Tech who repairs R7000 
       The ECO does help the display problem, but most likely 
       it is not the problem. * 
 
* note repairing your own radio my void you warranty and only 
  allow a qualified technician to do the job, otherwise damage 
  could happen to your R7000.   If the VCO does not track then a 
  major alignment would have to be done after. Check the 
  ICOM IC-R7000 Service Manual for more details before starting 
  this repair, and to make sure I have not made any typeing errors 
  you should get a copy of the ECO from ICOM ! 
 
1st SOLUTION: 
    Replace  on the DC to DC Board  the following capacitor. 
    Check the noise with an oscilloscope on both sides of 
    R3, if the noise is not way down on one side then 
    replace C2 a 33uf 16V capacitor.   Noise feedback 
    can decress the overall sensitivity of the R7000. 
 
    Replace on the Display Board 
    C19 and C20 a 10 uf 16VDC capacitor 
 
     I found that on my R7000 C19 & C20 were the cause of my 
     display problems.  They are 10 uf eletrolytics capacitors 
     that are lemmon yellow pc mounted units, when they go bad 
     the base of the yellow caps change to a brown color. 
 
     I put in the following ECO first but it did not help.  If 
     you look at the service manual you will see that the ECO 
     values are on the schematic but my unit had the old values. 
     I suggest that you check the above first, it is a lot easier 
     to do, C19/C20 can be done in 10-15 min while the ECO will 
     take about a hour. 
 
 
2nd SOLUTION:  The ECO 
 
 
ICOM America, INc 
2380-116th Ave, N.E. 
Bellevue, Washington 98004 
206-454-7619 
 
 
SERVICE BULLETIN 
 
 
UNIT MODEL        R7000 
SB#            9288-004 
EFFECTIVE DATE      4/1/88 
SERIAL # AFFECTED:    ALL 
PRODUCT GROUP:        Amateur 
 
BACKGROUND INFORMATION: 
    Display failure do to weak components 
 
TECHNICAL INFORMATION: 
    Improvement in DC to DC converter and display power supply. 
 
PARTS AFFECTED    BOARD TYPE    CHANGE TO    NEW PART NUMBER 
Q1/Q2 2SC 1214    DC to DC Board    2SC 2655    906-00385 
R1/R2 3.3 KOHM    DC to DC Board    5.16 K        915-01173 
C3/C4 PF    DC to DC Board    0.001 MF 50V    918-01500 
                ceramic cap 
Q11/Q12        Display Board    2SC2655        906-00385 
R31/R32    3.3KOHM    Display     5.16k Ohm    915-01173 
C13/C16        Display        0.001 MF    918-01500 
 
DETAIL PROCEDURE: 
 
 1.  Remove top and bottom cover. 
 2.  Remove front panel sub-assembly from main chassis of radio 
 3.  Remove the DC to DC board and replace components as listed 
 4.  Reinstall DC to DC board. 
 5.  Replace front panel sub-assembly onto main chassis of radio 
 6.  Replace top and bottom covers. 
 
ESTIMATE TIME TO COMPLETE IS  1 hour 
 
Page 2 of the ECO has a new schematic but no information 
 
--------------end of ECO-------------- 
 
 
 
