From: ker@cbnewsj.cb.att.com (kenneth.roser) 
Subject: ICOM IC-2410 mods 
 
1.) Extending the receive range 
2.) Adding an 800 Mhz antenna input 
3.) Cross-band repeat instructions (local and via remote control) 
 
EXPANSION OF RECEIVE RANGE 
 
The following diodes are located on the Logic Unit circuit board.  The 
Logic Unit circuit board sits behind the front panel of the radio.  To 
get to the board remove the top and bottom of the case.  Now notice that 
the front section of the radio is a separate unit from the main body of 
the radio.  Remove the 4 screws holding the sections together but do not 
yet separate the sections.  Place the radio on a table so that it is 
right side up.  Carefully start to separate the sections being careful 
of ribbon cables that connect the front section of the radio to the 
rear.  If you look at the back of the circuit board on the front section 
towards the lower part of the radio, you will clearly see three glass 
diodes labeled D8, D9 and D10.  You will know this is the right circuit 
board because a lithium battery will be taped to it.  These are the 
diodes to cut to get extended receive range as follows: 
 
D8 320-399, 830-950 800 Mhz coverage requires new antenna input 
D9 118-135 
D10 400-479 
 
800 MHZ ANTENNA INPUT 
To receive 800 Mhz you need to add a new antenna input to connector J2 
on the MAIN-B unit (UHF unit) which is the large circuit board on the 
bottom of the radio.  J2 connects to a the B-band board which is a very 
small daughterboard, that is connected to the MAIN-B board.  The service 
manual offers no description of this board but it apparently is the 800 
Mhz front end. 
 
Two parts are needed: 
One 5 3/4" grey coax jumper (this is available from ICOM but it doesn't 
    have a part number) 
 
Either: 
One OPC223 pigtail with UHF connector 
 or 
One OPC166 pigtail with N connector 
 
The grey coax jumper has a plug on one end that mates with J2 and bare 
leads on the other.  The pigtail also has two bare leads on one end. 
This same end also has a metal flange thats designed to screw onto the 
back panel of the radio after removing one of the dummy caps on either 
side of the existing antenna pigtail. 
 
Without going into too much detail, you must: 
 
Remove the small metal cap nearest the bottom of the radio and next to 
the existing pigtail. 
 
Remove the metal shield at the back section of the Main-B unit. 
 
Solder the two pieces of coax together, shield to shield, center to center 
and screw this assembly on to the back panel. 
 
Plug the grey cable into J2 and then reassemble the radio. 
 
 
CROSS-BAND REPEAT (An edited version from an ICOM info sheet) 
 
1.) Set frequencies for both UHF and VHF.  If necessary, set transmit offset 
and tone. 
 
2.) Hold the "BAND" switch and the "SET" switch.  The memory number display 
will flash the letter "L".  This indicates the 2410 is in the "Mini Repeater" 
mode. 
 
3.) Transmission by PTT is possible.  If PTT is operated, the band which 
is indicated by the flashing decimal point will be transmitted on.  This 
can be done even when in "Mini Repeat" mode.  In other words, PTT has 
priority over the "Mini Repeat" operation. 
 
Transmitted band will be switched by the "UP" or "DN" key on the microphone. 
The flashing decimal point will indicate which band will be transmitted on. 
 
4.) Mini Repeater function will remain even when power is turned off. 
To disable repeater function, hold the "SET" key until the flashing "L" 
disappears. 
 
REMOTE CROSS-BAND ACTIVATION 
To activate cross-band repeat remotely: after dialing "B", optional 3 digit 
code then "#", the command for cross-band repeat on is "B", "D", "*". 
 
To turn off repeat, dial "B", optional 3 digit code, then "#". 
 
 
============================================================================= 
 
                IC-2410 Dual Band External & Mike Remote Codes 
                ---------------------------------------------- 
 
Call     MR     VFO     CLR 
 1       2       3       A 
 
VHF     UHF     High    Acs 
 4       5       6       B 
 
Vmoni   Umoni   Low     Spch 
 7       8       9       C 
 
Dwn     Mute     Up     Ent 
Please enter a blank line to continue, anything else to halt output 
 *       0       #       D 
 
                                Other Functions 
                                --------------- 
 
B# or B???# = External On (?=password) Further protection used Tone/Squelch 
B*          = External Off 
 
DB*         = CrossBand On 
DB#         = CrossBand Off 
 
DC          = Speech Transmit Freq. 
 
                                    Notes 
                                    ----- 
 
- 4,5,7,8,0 Function not available via External Remote Control???? 
- C Function not available when in CrossBand Mode???? 
- Display debate, don't know why the original display was boycotted, 
  but I seen both & had a choice. I preferred the original, lovingly refer to, 
  as stealth. Think twice, before you get the other one.???? 
 
- There are diodes to be installed for some features, like transmit in 
Please enter a blank line to continue, anything else to halt output 
  rest of UHF ham band (420-450) and extended receive..etc. Check your 
  local authorities, regarding scanning laws. 
 
                              Extended Coverage 
                              ----------------- 
 
RX VHF Band:118-174 Mhz.             RX UHF Band:400-479  +  830 - 950 Mhz. 
TX VHF Band:136-174 Mhz.             TX UHF Band:400-479 Mhz. 
 
                                 Tuning Steps 
                                 ------------ 
 
VHF Band: 118-174 Mhz. 5 Khz. 10 Khz. 12.5 Khz. 15 Khz. 20 Khz. 25 Khz. 
UHF Band: 400-479 Mhz. 5 Khz. 10 Khz. 12.5 Khz. 15 Khz. 20 Khz. 25 Khz. 
Cellular: 830-950 Mhz.        10 Khz. 12.5 Khz. 20 Khz. 25 Khz. 30 Khz. 
 
============================================================================== 
 
IC-2410 TX MOD 
 
Both bands 
 
Replace the one sided D-14 on the logic board with a 1SS181 two sided diode, 
and short the solder tabs (position W3) which are directly below the 
location for D-14.  
 
Result: 
136-174 Mhz tx 
400-479 Mhz tx 
400-479 Mhz tx 
400-479 Mhz tx 
