Date: 17 May 90 15:54:21 GMT 
From: hpcc01!col!kenw@hplabs.hp.com  (Ken Wyatt) 
Subject: IC-24AT Receive Mods 
 
At the request of several interested hams, I am posting the modification 
instructions for the Icom IC-24AT.  This set of instructions originated 
from Icom America and was downloaded from the Icom Library of HamNet 
(Compuserve). 
 
 
             IC-24AT Undocumented Features - (from ICOM) 
 
 
 The IC-24AT dual band handheld had three additional features that 
 are not described in the owners manual.  These have been left out 
 of the owners manual because some countries restrict the use of 
 the radio in these modes. 
 
 
 AM AIRCRAFT RECEIVE PLUS 740 to 960 MHz RECEIVE 
 
 Remove D13 from the main logic board (this diode may already be 
 removed by ICOM in some units).  This diode may already be 
 removed in some radios.  D13 is on the main logic board and is a 
 discreet diode (one of the two in the radio) near the center of 
 the board.  It is the left discreet diode of the two on the board 
 when the radio is open and held with the controls away from you. 
 
 Simultaneously hold "Light", "B", and "#" keys depressed and turn 
 power on. 
 
 It is important to note that the radio will not meet specifica- 
 tion on the out of band receive frequencies that are enabled with 
 this modification. 
 
 
 DIRECT KEYBOARD ENTRY of 100 MHz FREQUENCY 
 
 Simultaneously hold "Light" and "3" keys depressed and turn power 
 on. 
 
 
 CROSS BAND REPEAT (simplex) 
 
 Remove D14 from the main logic board (this diode may already be 
 removed by ICOM in some units).  The diode is a discreet diode to 
 the right of D13 (from above) and directly beside it. 
 
 Simultaneously hold "Funct" depressed and push "C". 
 
 To turn on cross band repeat: 
 Hold "Funct" depressed then push "5" and then push "D". 
 
 To turn off cross band repeat simultaneously hold "Funct" and "D" 
 depressed. 
 
 
============================================================================== 
 
There is a later version of IC24AT that does not require 
D13 as in a previous bulletin.  
 
All programming of extended frequency coverage is available 
from the keyboard. 
 
To Enable extended freq coverage - 75 to 195, 200 to over 900 Mhz. 
 
Hold down Light,  and B and turn on, wait for display to stop. 
 
To enable 10 and 100 Mhz digit entry direct from keyboard: 
Hold down light and 2 key and turn on, then turn off. 
Hold down light and 3 key and turn on.  
 
============================================================================== 
 
          OUT OF BAND MODIFICATION OF THE ICOM IC-24AT 
 
 
     The Icom IC-24AT is truly a remarkable unit.  Having it's 
genesis in the IC-R1, Icom's extremely wide band Hand Held 
Receiver, it is capable of receiving a wide range of frequencies, 
as well as being able to transmit on short excursions, outside of 
the amateur two meter and 440 MHZ. bands. 
 
     The more current models can be modified to receive out of 
band, by a simple software (not necessary to physically open the 
transceiver) procedure as follows; 
   o Turn the power switch off.  While simultaneously holding the 
     "light" button, the "B" button, and the "#" button, turn the 
     radio on. All elements of the display will light up.  
     Continue holding the buttons until the display goes out. It 
     may be helpful to have a buddy give you an extra hand during 
     this procedure....Your unit will now receive out of band. 
The older models of this transceiver, require the removal of 
diode D13, before performing the above procedure.  D13 is on the 
main logic board and is a discreet diode near the center of  
the board.  It is the diode on the left of the two on the board 
when the radio is open and held with the controls away from you.  
 
     The "stock" transceiver, was also not designed, to provide 
full direct keyboard entry of the operating frequency.  This can 
also be modified by one or both of the two procedures below; 
   o To directly key in the 10Mhz. frequency, simultaneously hold 
     the "light" button and the "2" button, while turning the 
     radio on. 
   o To directly key in the 100Mhz. frequency, simultaneously 
     hold the "light" button and the "3" button, while turning 
     the radio on. 
 
     The modification of the unit to enable it to transmit out of 
the amateur bands is a fairly simple procedure. It is however, 
complicated by the fact that the construction technique used in 
this transceiver is "Surface Mounted Technology."  If you have no 
experience dealing with this technology, you may well be better 
advised to defer this procedure to someone who has.  It is 
extremely small and delicate, and is best done with specialized 
equipment.  Also, because the unit may not be FCC type accepted 
for all the frequencies on which it can then transmit, it may not 
be legal for you to use it, despite the fact you may be licensed 
to transmit on those frequencies.  This information is provided 
only for those who are licensed for and want to use the unit on 
MARS and CAP frequencies, where there are no type acceptance 
restrictions.  The procedure is as follows; 
   o Order a couple of DA204u diodes from Icom or your Icom 
     dealer. These are a special three terminal device with two 
     diode in one package.  They are very very small, about half 
     the size of one of the key buttons on the touch tone pad. 
   o Locate and remove the diode device in position D8 
   o Locate the vacant position of diode D7 and attach one of the 
     DA204u diodes at that location. 
   o Locate the vacant position of diode D12 and attach the other 
     DA204u diode at that position. 
   o If diode D13 (procedure above) has not been removed, remove 
     it. 
The unit will now transmit out of the amateur bands.  
 
The IC-24AT can also function as a Mini Repeater transmitting on 
the UHF band while simultaneously receiving on the VHF band, or 
vice versa. This procedure requires both a small hardware as well 
as a software modification, and is performed as follows; 
   o Locate diode D14. It is located adjacent to the location for 
     diode D13 (see above procedure). Clip or remove it. 
   o To enable Mini Repeater operation  
          1. Push and hold the "Function" key and then the "C"    
             key. 
          2. Push and hold the "Function" key and then the "5"    
             key and the "D" key. 
   o To cancel the Mini Repeater operation, push and hold the 
     "Function" key and then push the "D" key. 
 
The above modifications provided the following capabilities with 
my particular unit. 
                       FREQUENCY COVERAGE 
                              (VHF) 
     RECEIVE                                 TRANSMIT 
74.9 Mhz. - 127.9 Mhz.                         OFF 
138.0 Mhz. - 168.0 MHz.                 138.0 Mhz. - 159.0 Mhz. 
174.1 Mhz. - 189.69 Mhz.                       OFF 
200.0 Mhz. - 287.22 Mhz.                       OFF 
310.0 Mhz. - 349.0 Mhz.                        OFF 
                              (UHF) 
355.0 Mhz. - 409.98 Mhz.                       OFF 
412.37 Mhz. - 498.0 Mhz.                 410.5 Mhz. - 470.0 Mhz. 
792.85 Mhz. - 966.66 Mhz.                      OFF 
 
Receive sensitivity throughout both of the Ham bands was better 
than .5 of a microvolt. Sensitivity in the 200 Mhz. range was a 
disappointing 1 millivolt and in the 800 Mhz. band a good .7 of a 
microvolt. Remember, while the unit will receive on those 
frequencies, it is illegal to monitor cellular telephone 
communications. 
 
============================================================================== 
 
The receive frequency range of the ICOM 24-AT will be 108-174, 400-480 
and 750-940 Mhz. 
 
To direct in the frequency: 
 
1) Hold the "LIGHT", "B" and "#" keys (3 keys) and turn the power on. Release 
   the keys after the display fills up and shows a VFO frequency. 
2) Hold the "LIGHT", and the "2" keys and power up. This make the 10mhz  
   direct entry possible. 
3) Hold the "LIGHT" and "3" keys and power up. This makes the 100mhz direct 
   entry possible. 
 
============================================================================== 
 
Following the frequency expansion modification (as specified by Icom), a 
sample IC-24 was recently tested for tuning range and input sensitivity 
for an S9 signal.  While the sensitivity measurements should not be directly 
compared with the manufacturer's specifications (usually measured reference 
to a signal-to-noise quieting ratio), this "quick and dirty" data should 
give you a good idea of the sensitivity to a medium-strength signal.  
 
  Tuning Range         Mode     Band       Sensitivity for S9 Signal 
 
       74 - 107.995 MHz (fm)  VHF range         approx 1 mV 
      108 - 136     MHz (am)  VHF range         10 - 30 uV 
      138 - 240     MHz (fm)  VHF range         1 uV - 1 mV (1) 
      250 - 302     MHz (am)  VHF range         50 uV - 1 mV (2) 
      310 - 354.995 MHz (fm)  VHF range         50 uV - 3 uV (2) 
 
      355 - 409     MHz (fm)  UHF range         3 - 10 uV 
      417 - 490     MHz (fm)  UHF range         1 uV - 100 uV (3) 
      805 - 955     MHz (fm)  UHF range         10 - 100 uV 
 
      Notes: 
 
      (1) The sensitivity from 138 - 150 MHz was 1 uV.  From 150 - 240, 
   the sensitivity decreased almost linearly from 1 uV to 1 mV 
   (with input voltage plotted logarithmically). 
 
      (2) The sensitivity increased almost linearly for both these ranges  
   (with input voltage plotted logarithmically). 
 
      (3) The sensitivity plot looked like a "U" with the bottom of the 
   "U" corresponding to the range 440 - 450 MHz (1 uV).  The 
   sensitivity then got worse below 440 and above 450. 
============================================================================== 
The Problem: 
------------ 
The Icom IC-24AT (and IC-2SAT) Second Keyboard Functions are activated by 
pressing AND HOLDING the "FUNCTION" button on the side of the transceiver  
WHILE pressing the keypad with the desired 2nd function.  The disadvantage of 
this procedure is that it requires 2 hands to activate a 2nd key function,  
1 to press AND HOLD the FUNCTION button and 1 to press the keypad with the 
desired 2nd key function. 
  
The Solution: 
------------- 
I modified the operation of the FUNCTION button so that it only has to be 
pressed MOMENTERLY to activate the function mode, it remains in the function 
mode for approximately 4 seconds thereafter.   Any second key functions may be  
selected any time during the 4 second interval the function mode remains  
active.  The beauty of this feature is that now you can squeeze the FUNCTION 
button with your thumb and then have up to 4 seconds to select the desired  
2nd key function with the index finger of the same hand! 
  
The Mod: 
-------- 
Implementing this modification requires one 4.7uF 10 volt chip capacitor 
and one 1K Ohm chip resistor.  The negative terminal of the chip capacitor 
is soldered to ground. The 1K Ohm resistor is soldered directly to the 
positive terminal of the chip capacitor.  The other terminal of the chip 
resistor is soldered to the FUNCTION key PC board contact via a small 
length of fine wire. THATS IT!  It works great!  I had mine in operation for 
over 1 year.  I could NEVER go back to the original procedure! 
  
 
============================================================================== 
        The Modification for freq. coverage extension: 
  
                1)    Remove Diode D13 
  
                2)    Keyboard  [B,#,LIGHT] & Power-ON 
                 
  
        Does work...   FOR RECEIVE-ONLY!         
  
        The process is relatively simple; considering that most of the entire 
                radio is surface-mount parts...  It turms out that Diode D13 
                is one of two "normal" sized diodes on the LOGIC BOARD easily 
                is one of two "normal" sized diodes on the LOGIC BOARD easily 
                accessed and cut when the radio is opened... 
  
                (Two "standard" diodes are found below the logic IC1 by about 
                        a 1/3inch,  with IC1 at the top, looking at the diodes 
                        D13 is the one on the left.) 
  
        Result:  Recieve results (rough-info for about 6 hours of use after mod) 
  
                 VHF:  PLL begins to lock in at about 75mhz ... 
                                and goes out of lock at about 280mhz 
                        (display will go 0mkhz to 355mkhz) 
  
                 UHF:  PLL begins to lock in at about 355mhz 
                                and goes out of lock at about 500 mhz... 
                       PLL begins to lock in at about 795mhz 
                                and goes out of lock at about 975 mhz... 
                        (display will go 355mhz to 1310mhz) 
  
  
                Actual use/operation: 
  
                        Aircraft: (108-136) seems to detect AM ok... 
                                        within 2 miles of Ohare Intl(ORD) 
                                        recieve of ground 121.--- moderate 
                                        receive of ATIS 134.--- good 
                                        recieve of tower and approach moderate 
                                        seems that high-end of band receives 
                                                better. 
                                        "looks like for a pilot who desires 
                                                to monitor ops at the port 
                                                prior to run-up or whatever 
                                                should work fine) 
  
                        2m HAM: As shipped. 
                     VHF HighBand (150-176):  seems pretty hot- 
                                        unit is shipped rec'ing this stuff 
                        220 mhz:        VERY Dead receive at these freq. 
                                        hears only very-local transmitters 
                                        **ALSO above 200mhz step rate is 
                                                no smaller than 12.5khz 
                                           !!SO NOT ALL channels can be tuned 
                                                on freq- (UUCH!)     
                        70cm (420-450): Fine 
                        UHF (450-476):  Hot reciever! - best ham mod'd receive 
-                                                better than IC32AT mod rec... 
                                                470+ mhz works well- 
                                                        chicago has allocations 
                                                        of Public service and 
                                                        business in 470-476 
                                                        ...and 24at works well 
                        800mhz (convential/trunking): 
                                        Ah..it hears the band- perhaps 
                                                about the same as most 
                                                scanners- Not as hot as above 
                                                bands-  BUT actual fairly   
                                                useable! 
                        870-890 (cellular): 
                                        Yes, but channel step rate is 12.5khz 
                                                and cellular is on 30khz, 
                                                so can not be on exactly 
                                                every channel. 
                        900mhz: 
                                        Did not check out much here... 
                                                did hear a few chicago 
                                                trunking systems at the 
                                                935 trunking band--- 
                                                935 trunking band--- 
                                            *also a lot of cellular images 
                                                present. 
  
  
                ICOM 24AT is a NEAT VHF/UHF/800mhz reciever and 2m/70cm 
                        HAM radio in ONE. 
  
                The modification (D13 cut) provides a manner to receive 
                        extended band coverage, without worrying about 
                        accidental transmission in other services; 
                        [however I would like to see 420-440 xmit at least 
                                as I have repeater link/control in that 
                                part of the HAM BAND; also 220 mhz freq&xmit 
                                would be real neat; as well as 900mhz xmit 
                                which a few repeaters do exist in the 
                                area] 
                 
                        will do???)))) 
 
============================================================================== 
I received the following mods for 24AT out-of-band from a very reliable 
source (although they don't specify RX only or RX/TX), for 75-195 MHz, 
200-490 MHz, and 740-960 MHz.  Rumor has it (unconfirmed) that the unit 
even switches to AM in the air band! 
  
        1.  Remove diode D8  [see figure below] 
  
        2.  Attach diode D7 [I believe this is already equipped] 
  
        3.  Attach diode D12 
  
        4.  Remove diode D13 
  
        5.  Simultaneously hold "LIGHT", "B", and "#" keys and turn the 
            power on.  Release all keys after the display goes out (checks 
            all LCD segments).  [This is supposed to enable the 
            out-of-band frequencies above] 
  
        6.  Simultaneously hold "LIGHT" and "2" keys and turn the 
            power on.  This enables the 10 MHz frequency digit entry. 
  
        7.  Simultaneously hold "LIGHT" and "3" keys and turn the 
--            power on.  This enables the 100 MHz frequency digit entry. 
  
              __________________ 
              |                | 
              |                | 
              |                | 
              |      CPU       | 
              |                | 
              |                | 
              |                | 
              |________________| 
  
                                  o     o  o      D7 lower left pin is 
                                [D7]    [D8]         anode of one diode, 
                                o  o      o          lower right is cathode 
                                                     of the other.  Top pin 
                                        o  o         is common 
                                        [D12] 
                                          o       D12 upper pins are cath- 
                                                      odes of diodes, lower 
                                                      is common anode. 
  
                            __I_     __I_             See text 
                            |  |     |  | 
                       D13  |__|     |  | D? 
                            |/\|     |  | 
                            |  |     |  | 
                            |__|     |__| 
                              I        I 
  
WARNING: I have NOT tried the hardware mods and cannot vouch for them, so 
proceed at your own risk! 
  
I am told that the newer 24AT's (believed not to have made it to the US 
yet)  will have the hardware mods in place, so only steps 5-7 will be 
necessary.  So, try this first.  Steps 5-7 don't seem to have any effect 
on a 24AT without the correct hardware mods.  BTW, this has been attempted 
on 2 units with serial numbers around 1000 and mid-1100's, neither of which 
worked.  :-(    Like I said, the ones with the mods aren't here yet. 
  
There are 5 screws to remove the case (5th is on the strap hook).  Keep 
the top panel controls with the front of the radio, and be VERY careful 
pulling the back off because there are fine ribbon cables connecting the 
front & back.  I don't think they'll take much flexing. 
  
Additionally, diodes D7, D8, and D12 are surface mount components.  They 
contain 2 diodes connected to 3 pins.  Diodes D7 and D12 are different 
configurations.  I believe D8 and D12 are different, so I wouldn't put the 
removed D8 in the spot for D12.  Since they are surface mount, removal of 
D8 may not be all that difficult for those with steady hands and a fine 
low power soldering iron, but adding D12 would be a bear.  I know of no 
reason that small discrete diodes couldn't be used in for D12.  D13 is a 
small but standard axial diode, and can be easily cut. 
 
============================================================================== 
Usable ranges after the mods will be: 
  
RX: 114-130, 138-192, 403-485 & 825-903 
TX: 138-168, & 410-485 
  
In reality I have seen a great variance between different radios on 
where they actually lock up but I have been impressed at the 
capabilities of this radio 
  
I assume you already have done the kbd mod for the out of band recieve 
so I will skip that part. 
  
Order the diodes from Icom, part number 912-06015.  They are about 
$2.50 each.  A lot for a diode but not a lot to spend for the mod. 
These are tiny tiny *tiny* surface mount dual diodes.  They have three 
legs each and I forgot to see if they were common anode or cathode or 
back to front.  Be safe and order the right ones from Icom. 
  
Open up the radio.  Clip out the glass diodes D13 and D14.  D13 
should already be out to enable the rx mod but D14 will enable cross 
band repeat.  Func-C,5,D will activate the cross band repeat between 
two *simplex* channels. 
  
Install the two surface mount diodes at position D7 and D12.  The 
picture below may help find them. 
  
I used the hottest and tiniest tipped iron I could find, tweezers and 
magnifying glass.  The extra temperature helps in soldering but you 
have to be quick.  Be extremely careful adding these diodes as I have 
seen how easy it is to lift an etch. 
  
____________________________________ 
|                                  | 
|                                  | 
|     +=====-+                     | 
|     | CPU  |                     | D5,6 Enable USA operation 
|     |      |                     | D12  Enable UHF TX expansion 
|     +=====-+                     |  D7  Enable VHF TX expansion 
|                                  | D13  Disable expanded RX 
|               D5 V  V D6         | D14  Disable crossband Rpt 
|               D7 X  " D8         | 
|              D11 "  V D12        | 
|                                  | 
|                                  | 
|                  |  |            | 
|              D13 O  O D14        | 
|                  |  |            | 
|                                  | 
|                                  | 
|                                  | 
|                                  | 
|    Mic              . .          | 
|     _             .     .        | 
|    (_=           .  Bat  .       | 
|                   .     .        | 
|                     . .          | 
|                                  | 
|                                  | 
|__________________________________| 
  
  
  
