Date: 5 Jul 90 18:46:11 GMT
From: noose.ecn.purdue.edu!rvl4.ecn.purdue.edu!cromwell@iuvax.cs.indiana.edu
 (Bob Cromwell)
Subject: Icom IC-2SAT enhancements, part 2
To: info-hams@ucsd.edu

A friend of mine in Germany mailed me a *very* intriguing photocopy of
a letter he received from someone who works for Icom-Europe.  It's an
internal ICOM memo with details on how to do all sorts of nifty tricks
with the IC-2SE (which may nicely translate to IC-2SAT tricks).

I have attempted to exactly duplicate the memo below, mangled spelling,
unclear passages, and all.  I don't have an IC-2SAT service manual yet,
and so I'm not qualified to say if this is all really applicable or not.
And, the German at the closing is a mystery.  I typed "fu:r" to indicate
"f<u-with-umlaut>r".  Anyone with more details, please let us know!

                                Bob Cromwell   KC9RG
                                cromwell@ecn.purdue.edu

ps:  For the people asking "what was your original diode matrix, that appears
     at the end.  There was some thought that the matrix programming changed
     after the first few (hundred? thousand?) models.  This is from the
     schematic that came with mine, with serial number in the 9500's.
pps: Before you ask "where's part 1", that was the article titled "Icom
     IC-2SAT", where I gave results of signal generator testing....

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[page 1]

ICOM                                            ICOM (Europe) GmbH
                                                Himmelgeister Strasse 100
                                                4000 Du:sseldorf 1
                                                F. R. Germany
                                                Phone: 0211 / 34 60 47
                                                Fax:   0211 / 33 36 39
                                                Telex: 8588082 ICOM D
                                                To:  Icom Dealer
                                                Dusseldorf, 14.4.89

I C O M     S E R V I C E     I N F O R M A T I O N     I C - 2 S E

Push Key + switch on    Requested Mode                  Remark
LIGHT + MON             CPU RESET                       Clear all Memories
LIGHT + FUNC            FULL DISPLAY                    Display Func Test
----------------------------------------------------------------------------
LIGHT + V/M             SIMPLE MODE                     Info on Equipment
LIGHT + C (SCAN)        MULTI-FUNCTION MODE             Details in Handb.
----------------------------------------------------------------------------
LIGHT + FUNC + V/M      RECEIVER MODE (All Band)        All Band - no Tx
----------------------------------------------------------------------------
1.  Start SIMPLE MODE   TRANSCEIVER MODE/               Tx only HAM-Band/
2.  Light + FUNC + C    multi-function mode             Rx see list below
----------------------------------------------------------------------------
Extent Transmitter      Install Diode AD (D6)           Tx: 139-163 MHz (FM)

Manual AM/FM Mode Change all Bands:                     Rx Band Ranges:
1.  Change to RECEIVER MODE (not receive mode)           75 - 106 MHz (FM)
2.  FUNC + PTT (working in RECEIVER MODE)               108 - 130 MHz (AM)
                                                        138 - 169 MHz (FM)
Note:  (+)                                              174 - 192 MHz (FM)
1.  keep pushing each key at same time,                 204 - 243 MHz (FM)
2.  switch on equipment,                                250 - 291 MHz (FM)
3.  hold (about 4sec.) until "SET" appear,              310 - 370 MHz (FM)
4.  release keys and requested mode appear;

Easily tunning step change (5 - 50 KHz):
1.  push and hold FUNC key for 2sec.
2.  rotate TUNING CONTROL.
3.  Push FUNC to return to previous mode.

Frequency ranges are appoximately and not garantied.  Receiver
sensitivity garantied only in HAM-Band (144 - 146 MHz).

In RECEIVER Mode equipment running exclusively as a Receiver, cannot
transmit at all.

Achtung: nur fu:r den Fachha:ndler zum Zwecke des Service bestimmt.
         Es mu:ssen die Bestimmungen des Fernmelde-Anlagengesetz
         heachtet werden.

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[page 2]

                IC-2SA/E  Frequency range expantion

 * Remove any diode position on D6
 * Install diode DA (code No. 1750000160) position D6

 After this modification frequency lock range will be expand typicaly :

        RX (MHz)  :  108 - 140 (AM) , 138-169 (FM) , 310-370 (FM) ,
        TX (MHz)  :  139 - 163 (FM) ,

        -------------------------------------------------
        |                                               |
        |                                               |
        |                                               |
        |                                               |
        |                                       R R     |
        |                                       3 3     |
        |                                       9 8     |
        |                                      o        |
        |                               R R R ### <---  |
        |                               4 4 4 ###       |
        |                               1 2 3 o o R     |
        |                                         6     |
        |                  ___________            1     |
        |                 /           \                 |
        |                /             \                |
        |               |       SP1     |               |
        |               |               |               |
        |               |               |               |
        |                \             /                |
        |                 \___________/                 |
        |                                               |
        -------------------------------------------------
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[explanation of page 2]

Yeah, the above is crude, just meant to give the relative locations of the
mysterious diode, SP1, R38, R39, R41, R42, R43, and R61.  The 3-terminal
box with an arrow drawn to it (the arrow is in the original image) looks
like the below.  A diode is connected from the lower left tab to the upper tab.
                ___
                | |
        --------------------
        |       /          |
        |     ---          |
        |     /_\          |
        |  ____|           |
        | /                |
        | |                |
        --------------------
         | |            | |
         ---            ---
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[diode matrix programming]

To simplify/fool-proof this, if the schematic has:

                (X) --->|--- (Y)

I'll say "from X to Y".  From the "IC-2SAT IC-2SET SCHEMATIC DIAGRAM":

        Japan Version           D6:     DA115   from KEYI2 to KEYS2
        Europe Version          D5:     DA115   from KEYI0 to KEYS3
                                D6:     DA115   from KEYI2 to KEYS2
        Italy Version           D5:     DAN202U from KEYI1 to KEYS3 and
                                                from KEYI0 to KEYS3
                                D6:     DA114   from KEYI0 to KEYS2
        U.S.A. Version          D4:     DA115   from KEYI2 to KEYS3
                                D9:     ISS254  from KEYI1 to KEYS2
        Australia Version       D5:     DA114   from KEYI1 to KEYS3
                                D6:     DA115   from KEYI2 to KEYS2
        Asia Version            D4:     DA115   from KEYI2 to KEYS3

Now, can anyone use this to figure out the Icom-Europe memo???

                                        Bob  KC9RG
                                        cromwell@ecn.purdue.edu

------------------------------


