From: kral@larkan.dec.com (Larry NAMP) 
Subject: IC-32AT Modifications 
 
Here are 3 modifcations for the IC-32AT, one was taken directly from an ICOM 
service bulletin.  The following was partly done by NXION. 
 
 
   |                      This is a view of the interior (front side) after 
   |                      the front of the case has been removed (4 screws 
  / \                     in back, 2 screws near PTT switch loosened only). 
  | |   +-+  +--+ 
  | |   | |  |  |         Carefully disconnect speaker/mike cable from PC 
+------------------+      board to allow front cover to be fully opened. 
|       TOP        | 
|                  |      NOTE: Battery should be disconnected.  Use ESD 
|                  |      protection (grounded wrist strap, etc.). 
|                  | 
|                  | 
|                  | 
|                  | 
|                  | 
|                  | 
|                  | 
|                  | 
|              +-+ | 
|              | | | 5 positions on PC board 
|              | | | for diodes (see below for 
|  BOTTOM      +-+ | details) 
+------------------+ 
|                  | 
|                  | 
|     BATTERY      | 
|                  | 
|                  | 
+------------------+ 
 
 
 
 
This shows diodes as installed at the factory. 
 
           TOP 
 
    +--+          +--+ 
    |  |          |  |  D907 
    +--+          +--+ 
 
    +--+   | /|   +--+ 
    |  |---|< |---|  |  D913  Removing this diode results in expanded UHF 
    +--+   | \|   +--+        coverage. Approximately 420-460mhz. 
 
    +--+          +--+ 
    |  |          |  |  D908 
    +--+          +--+ 
 
    +--+   | /|   +--+ 
    |  |---|< |---|  |  D912  Removing this diode results in enabling 
    +--+   | \|   +--+        the unit as a cross-band repeater. 
 
    +--+          +--+ 
    |  |          |  |  D???  Installing a diode here (same polarity as others) 
    +--+          +--+        permits keypad entry of 10mhz digit. 
 
         BOTTOM 
 
   Icom Service Bulletin #13889-005 
 
   The IC-32AT has the capability of being used as a cross-band repeater. 
   This function is not enabled as the unit is shipped from the factory. 
 
   To enable this function perform the following steps: 
 
   1- Cut D912 on LOGIC UNIT. (see above figure) 
 
   2- Push and hold the (FUNCTION) switch. 
 
   3- Push the (C) key. 
 
   4- Push the (6) key. 
 
   5- Push the (D) key. 
 
   6- Release the (FUNCTION) switch. 
 
   To cancel "MINI REPEATER" perform the following steps: 
 
   1- Push and hold the (FUNCTION) switch. 
 
   2- Push the (D) key. 
 
   3- Push the (C) key. 
 
   4- Release the (FUNCTION) switch. 
 
 
============================================================================== 
 
Here is a modification for the new Handheld Icom xcver IC-32 which will make 
it to act as a cross band repeater! 
 
1. First take off the battery pack. 
 
2. Remove the 4 screws from radio's back. 
 
3. Remove two screws above and below the PTT and take the whole thing off 
   so the four microswitches are revealed. 
 
4. Take carefully the radio apart by slightly pushing away the front cover. 
 
5. Put the two pieces in front of you with the front part at your left and 
   the back at your right. Be carefull with the ribbon joining the two 
   pieces!!! Orientation is as usual with the place that the battery plugs 
   down and the top of radio (i.e. where the antenna goes) up. 
 
6. Find some pads with diodes in the lower right of the left part (front) of 
   the radio below to the speaker.Take a look in the drawing below: 
 
 
  Top of the radio   
 
     [[-|>--[[           The number of diodes installed in the top 3 pads 
 
     [[-|>--[[           depends on the frequency coverage of the rig, maybe 
 
     [[     [[           two or all three. 
 
      _ZDDBD 
       @DDAD             This is a small diode, by removing it the unit 
                         will receive from 300-370 Mhz but this is an 
                         untested mod! 
 
     [[-|>--[[           When you cut this one crossband repeater is enabled! 
        \ 
     [[   \ [[           If you put this diode crossed and have full 
                         frequency coverage not only you enable cross band 
                         repeater but you can insert the frequency from the 
                         keypad starting from second digit (without this mod 
Bottom of the radio      when you wish to insert a frequency in another 
where battery plugs      decade from the one you already are, you have to 
                         go there manually). 
 
Last but not least to enable cross band repeating first choose a pair of 
frequencies with the two vfo's for VHF and UHF.Then press and hold function 
key while pressing  with the other hand the following "C" "6" "D". The radio 
will start scanning the two frequencies continiously, if a station is heard 
in one of the two it will retransmitted from the other! The two frequencies 
must be simplex, no cross band repeaters yet sorry! 
 
============================================================================== 
 
                    MODS FOR ICOM 32AT 
 
1.  Remove battery and antenna. 
2.  Loosen two screws on top of unit as much as possible without removing them. 
3.  Loosen 4 flat head screws on bottom of unit 1 turn. 
4.  Loosen 2 screws near PTT switch 1 turn. 
5.  Remove 4 black screws on back of unit.  
6.  Lift bottom of front cover .25 inch, slide it down .25 inch, then lift 
    front cover up 1 inch. 
7.  Disconnect plug on 4 wires coming from the speaker.  
8.  Lay front panel on table up-side down being careful of the flex circuit. 
9.  All mods are done to the back of the front panel.  Notice places for 5 
    axial diodes, which I will call 1 through 5, 1 being nearest the display. 
    Add/remove diodes so there are diodes in positions 3 and 5.  This will 
    open up receive coverage for VHF & UHF and enable keyboard entry of the  
    10 MHz digit. 
10. Notice 4 surface mount resistors slightly left of center directly above the 
    speaker, lined up in a row.  Solder the anode (the side without the bar) 
    of two diodes to the right side of the lower of the four caps. Now find 
    the CPU.  It's the PGA under the shield near the top of the board.  Find 
    the row of pins on the CPU nearest the speaker.  Notice the the 8th pin 
    from the right has a thicker trace coming from it.  Now notice that there 
    are small solder pads about .25 inch toward the speaker on both the fat 
    trace and the two traces to the right of it.  Solder one each of the 
    cathodes of the 2 diodes to the solder pads on the two smaller traces. 
    This will open up the transmit for VHF & UHF. 
11. Put unit back together in reverse order. 
 
     This procedure worked for my unit (and many others), but I can't 
 guarantee it will work for yours. 
 
============================================================================== 
 
 
 
 
