Extended TX mod for the Icom IC-u2AT 
 
This mod will extend the transmit range of the u2AT from 139 Mhz to 
about 161 Mhz (maybe further if you adjust the PLL).  You'll be working 
with a surface mount PCB, so you will need a fine point soldering iron 
and a very steady hand.  And you will need one diode, like a 1N914, or 
a tinyier one if you can get it. 
 
You must have the service manual to help you identify where the new diode is 
to go.  Review all the below with the manual before you reach for your 
screwdriver and soldering iron! 
 
>remove the battery pack. 
>remove 4 screws that hold the sliding guide that the battery pack mounts on. 
This is the piece of metal that frames the PL tone switches. 
>remove the sliding guide. Be careful that you don't lose the battery release 
button. 
>there's a screw on the left side of the HT just below the light switch. 
Remove it. 
>CAREFULLY pry the front panel up.  There's speaker wires AND a flexable lead 
that goes to the front panel. 
>There's a shielded PCB that these leads run to.  Carefully pry this up.  It 
will then fold down.  There's several flexable leads at the bottom. 
>You should see the CPU now. 
With the manual, locate where D113, D119, Q131 are. 
>Where the new diode goes is not marked in the diagram of the CPU PCB.  Locate 
the anodes of D119.  This land connects to pin 27 of the CPU chip ic101. 
Locate the cathode of D113.  This land connects to pin 20 of the CPU chip. 
These diodes are SMDs, and do not look like what you'd expect diodes to look 
like. 
>In the area between Q131, D119, D113, and the CPU chip, you should see 
a set of 3 solder pads that form a trianglular pattern that would accept a 3 
legged SMD, like the neighboring diodes and transistors.  One of these pads 
connects to the anodes of D119.  The new diode's anode goes to this pad. 
Another pad connects to the cathode of D113.  The cathode of the new diode 
goes here.  This means that the new diode cathode will connect to pin 20 of 
the CPU, and that the anode will connect to  pin 27 of the CPU. 
>Carefully prepare the diode leads to line up with the proper pads, and take 
care that when you solder it on, you don't short to something.  Also, take 
anti-static precautions.  I used a bit of double-sticky-foam tape to hold the 
diode in place when I soldered it.  And I left the tape to help keep it in 
place after I was done.  Be sure that you will be able to replace the PCB you 
pried up, without it touching the diode. 
>Reassemble the rig. 
>Do a CPU reset.  That is: Turn the power on while holding the light switch 
down. 
>You should be able to xmit between 139 to about 160 Mhz.  You could tweak the 
PLL to extend it further, but I didn't do this.  The xmit power will be lower 
on the higher freqs. 
 
============================================================================== 
 
          ===== BAND EXPANSION MODIFICATION FOR ICOM MICRO2 ===== 
1.  Remove battery. 
2.  Remove 4 screws securing battery.  Slide from front panel. 
3.  Remove small black screw below PTT switch. 
4.  Carefully separate the front speaker from the body by pulling front 
    and rear down toward battery.  Flip it over. 
5.  Next remove steel chassis assembly by gently prying up the sides, 
    lift up, fold it down. 
6.  Solder in new diode next to Q131 and Diode D113.  Looking at Diode 
    Matrix with top of radio to the top,  add diode to the empty pad to 
    the left of diode D119.  There are 3 points of connection on the 
    diode pad.  Two on the left and one centered vertically on the right. 
    The diode should be installed between the lower left and the right 
    centered connection. (Arrow on diode points to right centered connection.) 
7.  Reset CPU by following instruction manual page 23. 
7.  Reset CPU by following instruction manual page 23. 
7.  Reset CPU by following instruction manual page 23. 
