Date: Thu, 15 Jun 89 23:19:24 PDT 
From: wim@hlis00.enet.dec.com (Wim Beekman @UTO - PA3AGZ - DTN 838-2088) 
Subject: R7000 modifications 
 
Newsgroups: rec.ham-radio 
Subject: Icom R-7000 Anthology 
Posted: 12 Oct 88 21:52:03 GMT 
Organization: AT&T Bell Laboratories - Naperville, Illinois 
 
 
Here is a repost of just a few of the articles about the Icom R-7000 
receiver posted to the net over the past years.  There were 
also articles on interfacing Icom equipment with computers, but 
I have not included them in this posting. 
 
 
                                - 1 - 
 
 
 
              EXAMINING THE ICOM IC-R7000 RECEIVER 
 
                        Bob Parnass, AJ9S 
 
     The long awaited ICOM R7000 is here.  I bought my R7000 
     (S/N  001400)  on  June  14, 1986 from Spectronics, and 
     agree with other R7000 owners: ICOM did their  homework 
     on this radio. 
 
     I had several questions about the R7000 that  were  not 
     answered  in  ICOM's  advertisements, and could only be 
     answered by fiddling with the real thing: 
 
       1.  Can one set the R7000 to behave like  a  "normal" 
           scanner,  waiting  for a transmission to complete 
           before resuming the scan?  Contrary to the review 
           in  July  Monitoring  Times,  the  answer is YES. 
           There are 4 choices of when  to  resume  scanning 
           (or seaching), and this is one of them. 
 
       2.  Does the R7000 have a "search  and  store"  mode, 
           like  the  old  Bearcat  250?  Yes, and it's well 
           done.  There is a mode which will search  between 
           two  frequency  limits, and store the active fre- 
           quencies in the top 20 channels.   The  R7000  is 
           smart enough not to store duplicate frequencies. 
 
       3.  Does the R7000 use  the  concept  of  a  "channel 
           bank"?   Yes,  one can select and deselect any of 
           the 99 channels to be in a bank.   This  is  much 
           more  flexible  than  traditional  scanners.  For 
           example, the user can form  a  bank  composed  of 
           channels 2, 5, 31, 48, and 79. 
 
       4.  Does the Priority Scan feature work like a  Bear- 
           cat  scanner?   Well,  sort  of.  The best way to 
           describe the ICOM R7000 priority algorithm is  to 
           say  is  resembles using a Bearcat scanner in the 
           manual mode with the priority  feature  selected. 
           One  cannot  "scan"  more than one channel on the 
           7000 while sampling the priority channel.  On the 
           plus side, the priority frequency does not use up 
           any of the 99 channels, but  is  programmed  from 
           the  keyboard and has its own register.  The user 
           can use the "scan speed" control to set how often 
           the  priority frequency is sampled, a nice touch. 
           In practice, the R7000  dwells  on  the  priority 
           frequency  for  a  little  too  long, essentially 
           chopping up the signal on the non  priority  fre- 
           quency too much. 
 
 
 
 
 
 
 
 
 
 
 
 
 
                           - 2 - 
 
 
 
     Using the internal, top-mounted speaker, the R7000  has 
     good audio power and fidelity, better than my R71A. 
 
     The user manual is generally good, and a  schematic  is 
     furnished.   Some broken English makes it unclear as to 
     whether  the  R7000  battery  backed  up  RAM  contains 
     firmware as in the R71A. 
 
     There are provisions for  activating  a  tape  recorder 
     when  a  signal  is  received,  but  there is about a 1 
     second delay in activation,  causing  the  recorder  to 
     miss  the start of the transmission.  I may replace the 
     capacitor in that relay circuit when I get the nerve to 
     open the cabinet for the first time. 
 
     Another relay is used to switch  in  some  filters  for 
     reception  above 512 MHz, so one hears the relay click- 
     ing while scanning a mixture of low and  high  frequen- 
     cies, a bit unnerving. 
 
     There's a lot of fun to be had with the R7000.  It  was 
     interesting  tuning through the link and paging signals 
     in the 72-76 MHz band, and listening to  military  air- 
     craft in the 200-400 MHz band. 
 
     My UHF antenna system consists of a government  surplus 
     FAA  discone,  good  for coverage between 150-1200 MHz. 
     Although not as good as a Butternut SC3000  antenna  in 
     the 150-174 and 440-512 MHz ranges, the discone has the 
     edge in the 225-400 and 512-1200 MHz bands.   At  these 
     frequencies, a low loss feedline is very important, and 
     I use a Belden 9913 clone made  by  International  Wire 
     and Cable. 
 
 
 
                                - 3 - 
 
 
 
      COOL YOUR ICOM R7000 RECEIVER WITH ANOTHER HEAT SINK 
 
                        Bob Parnass, AJ9S 
 
     The new ICOM R7000 25-2000  MHz  receiver  is  a  super 
     radio,  but the power supply tends to run hot.  The two 
     biggest heat generators are  the  pass  transistor  and 
     bridge  rectifier  module.  The stock heat sink, a flat 
     piece of metal bolted to  the  inside  of  the  cabinet 
     rear, is inadequate.  After 30 minutes of use, the back 
     panel gets very hot, and the entire cabinet warms. 
 
     I added a small heat sink to the outside of  my  radio, 
     using  the  screw that holds the bridge rectifer to the 
     stock heat sink.  An  application  of  heat  conductive 
     grease between the added sink and the cabinet helps the 
     heat transfer process.  Now the  rest  of  the  cabinet 
     gets barely warm to the touch. 
 
 
 
                                - 4 - 
 
 
 
         ADD A COOLING FAN TO YOUR ICOM R-7000 RECEIVER 
 
                    by Brian Kantor, WB6CYT1 
 
     In my R-7000, adding a  fan  makes  a  big  difference. 
     I've  had  it  on  continuously for three days now, and 
     it's still nice and cool.  Turns out most of  the  heat 
     comes  from the transformer core in the AC supply.  One 
     of those 3-1/2" 12V DC fans fits just nicely -  a  pair 
     of 1/4" standoffs screwed through two of the upper back 
     panel ventilation slots holds it in  place,  the  power 
     leads  snake  through  the lower ventilation slots, and 
     some duct tape to form a gasket, and it pulls  the  hot 
     air  right out.  If you pick the 12V off the power sup- 
     ply regulator board at W3 (orange lead), it  will  even 
     work properly when you run the radio off 12 volts. 
 
     [In order to blow hot air out, the  fan  must  suck  in 
     cool  air  from  somewhere.  Users are advised to be on 
     guard for dust being drawn into fan-equipped R-7000s. - 
     Editor] 
 
 
 
__________ 
 
 1. Brian Kantor, WB6CYT.  University of California San 
    Diego.  ARPANET address: brian@ucsd.edu 
 
 
                        - 5 - 
 
 
 
                     TV INTERFACE FOR R7000 
 
                            John Biro 
 
     I just got the video interface for the R7000, and to my 
     surprise it is not an internal option.  It bolts to the 
     side of the radio (right side were the rubber feet  use 
     to  mount).   It  is  about  1  inch wide, and the same 
     height and length as  the  R7000,  and  in  a  matching 
     cabinet. 
 
     TV video is taken off the 10.7 MHz IF output jack, this 
     presents  a  problem  if  you  are  using it for a Band 
     Scope.  It also "steals" the power from the  IF  output 
     (the center pin of the IF out carries 12VDC so be care- 
     ful not to short it out). 
 
     The interface provides RCA type jacks  for  both  Video 
     out  and  Audio  out.  The Video is standard levels and 
     the Audio is low level output for input  to  a  typical 
     audio  amp (it can not drive a speaker directly).  I am 
     not sure why the audio output is there as you can moni- 
     tor the audio on the R7000, looking at the circuit they 
     do have a sideband filter circuit so I would assume the 
     audio  is  cleaner  but  I have not tried it and do not 
     have any problem with the R7000  audio  receiving  WBFM 
     from the TV stations. 
 
     Results: The TV-R7000 works OK, but I  am  just  disap- 
     pointed  in  the fact that it does not mount internally 
     in the R7000.  This could also help in its  high  price 
     tag  of  $119.  I had a Yaesu FRG9600 with video option 
     (only about $30), and it worked about  the  same.   The 
     picture  quality  is  good,  and it is very stable.  My 
     antenna is vertically polarized, so I am working  cros- 
     sed  polarized  for  TV  stations  but  still  get good 
     results, strangely better on UHF  then  VHF  freq.   In 
     fact,  I  get  UHF  on  this set up better then my late 
     model TV upstairs. 
 
     I think that I am most disappointed in  the  fact  that 
     the unit mounts on the side of the R7000.  I don't have 
     the extra inch of bench space, so I had to  put  rubber 
     feet  on  the unit and lay it on its side on top of the 
     R7000.  It works fine and I do not see  any  difference 
     with the case of each unit tied together or not. 
 
     I made a "T" adapter and ran both the BAND-SCOPE and TV 
     on  the  IF  output.   I  have not tried to add a third 
     option to the IF output yet but it seems to be buffered 
     from the main IF (wide band data 9600 baud). 
 
 
                                - 6 - 
 
 
 
     The unit comes with schematic, installation  info,  and 
     cables to hook it up to a video/audio monitor.  Instal- 
     lation is 5 minutes or less if you know where  to  find 
     your screw driver the only tool required. 
 
     Now to look for some Amateur TV and for Hidden TV  sta- 
     tions.  There is more out there then featured in the TV 
     Guide. 
 
 
 
 
                                - 7 - 
 
 
 
                      198 CHANNELS FOR YOUR 
                         R7000 RECEIVER? 
 
                      by Bob Parnass, AJ9S 
 
     The ICOM R7000 appears to use a uPD446C, 16K static RAM 
     chip,  for  storing  99 memory channels.  By looking at 
     the pinout of this chip (IC8 on the Logic Unit)  in  my 
     service  manual, it appears that ICOM is only using 1/2 
     its memory capacity.  Address lead A10 (pin 19) is sol- 
     dered to a ground pad. 
 
     To double the number of memory channels in the R7000 to 
     198,  it looks like one could "lift" pin 19 of IC8, and 
     connect it to pin 24 (+Vcc) through a 10,000 ohm resis- 
     tor.  A SPST switch could be used to ground pin 19. 
 
     Another challenge would be finding a place on the R7000 
     to  put  the  added  "Memory Bank" switch.  Perhaps one 
     could use the Noise Blanker switch, and just leave  the 
     NB on at all times. 
 
     I don't have time to try this experiment, and would  be 
     interested  in  hearing  results  from any enterprising 
     hobbyist willing to try this. 
 
     Long live tinkering! 
 
 
     [PS:  Jack Albert, WA9FVP, reports that  he  tried  the 
     modification,  and  it  works!   Jack  doesn't have the 
     remote control option in his R7000, so  he  elected  to 
     use the front panel REMOTE switch as a bank switch.  He 
     installed a 48,000 ohm resistor between IC8 pin 19  and 
     ground,  and ran a wire from the REMOTE switch, through 
     an 82,000 ohm resistor, to pin  19.   When  you  switch 
     between  banks, you must also rotate the channel selec- 
     tor knob, forcing to the microprocessor  to  read  from 
     memory.] 
 
 
                                - 8 - 
 
 
 
        MODIFY YOUR ICOM R7000 TO SCAN AND SEARCH FASTER 
 
                      by Bob Parnass, AJ9S 
 
     This article describes how to  increase  the  scan  and 
     search speeds of the ICOM R7000 receiver by 60% without 
     noticeable performance degradation. 
 
                           Background 
 
     The  front  panel  SCAN  SPEED  control  on  the  R7000 
     receiver  allows  the user to adjust the speed of scan- 
     ning and searching operations, as well as the  rate  at 
     which  the  priority  channel is sampled.  Rotating the 
     control counterclockwise decreases the speed, and rota- 
     ting it clockwise increases the speed. 
 
     When the SCAN SPEED control on my R7000 (serial  number 
     001400)  was  turned  fully  clockwise, the radio would 
     scan a maximum of about 8  channels/second,  or  search 
     about  8  increments/second.   As  the  following table 
     shows, the stock R7000 can scan  about  as  fast  as  a 
     Radio Shack PRO-30 or PRO-2003. 
 
     TABLE 1.  Maximum Scan Rates of Selected Receivers 
 
      _____________________________________________________ 
     |             Scanner               Maximum Scan Rate| 
     |                                |  (channels/second)| 
     |________________________________|___________________| 
     | Kenwood TR-2600                |         1.2       | 
     | Radio Shack PRO-30             |         8         | 
     | Radio Shack PRO-2003           |         8         | 
     | ICOM R7000 (stock)             |         8         | 
     | ICOM R7000 (after modification)|        13         | 
     | Regency M400                   |        13         | 
     | Bearcat 20/20                  |        15         | 
     | Bearcat 300                    |        15         | 
     |________________________________|___________________| 
 
 
 
                       R7000 Scan Circuits 
 
     The scan rate of the R7000 is determined, in part, by a 
     simple  clock  outside  the  microprocessor.  The front 
     panel SCAN SPEED rheostat and resistor R18  (and  other 
     components in the LOGIC UNIT) control the speed of this 
     clock.  The clock output is connected to  what  appears 
     to  be an input port on the microprocessor.  The upshot 
     is that we can affect the scan rate  without  affecting 
 
 
                                - 9 - 
 
 
 
     the other chores performed by the microprocessor. 
 
     The modification consists simply of soldering a 470,000 
     ohm  resistor  across  the leads of resistor R18 on the 
     LOGIC UNIT circuit board. 
 
     How was the value of 470,000 ohms chosen?  Experimenta- 
     tion  with  different  resistor  values showed that for 
     values both above and below  470,000  ohms,  the  R7000 
     scan  rate  decreases.   Not  having  the R7000 Service 
     Manual, I assume this can be explained by the  firmware 
     within the microprocessor associated with the scan rate 
     input port.2 
 
     Adding the 470,000 ohm resistor in parallel  with  R18, 
     rather than just replacing R18, has a few advantages: 
 
       1.  The modification is easily undone, returning  the 
           radio to stock condition. 
 
       2.  The LOGIC UNIT board does not have to be removed, 
           as  would  be the case if R18 was unsoldered from 
           the foil side. 
 
 
                     Making the Modification 
 
     Accessing this circuit  board  is  not  difficult,  and 
     involves  the  same  steps  used  when  installing  the 
     optional Remote Controller or Speech units. 
 
     Use a towel to cover your work area to avoid scratching 
     the  R7000 cabinet.  Unplug the R7000 from the AC line, 
     and turn the radio  upside  down.   Remove  the  bottom 
     cover by removing the 12 screws holding it in place. 
 
     Remove the 4 screws holding what ICOM terms the "parti- 
     tion  panel".  Pictures on pages 32 and 34 of the R7000 
     Instruction Manual show  the  partition  panel.   After 
     removing  this  panel,  the component side of the LOGIC 
     UNIT circuit board is accessible. 
 
 
__________ 
 
 2. Perhaps the firmware polls the scan rate input port 
    infrequently.  Another possibility is that the scanning 
    pulses interrupt the processor, and the interrupt 
    firmware is limited in its ability to process frequent 
    interrupts. 
 
 
                                - 10 - 
 
 
 
     Locate R18, a 270,000 ohm 1/8 watt resistor, near  con- 
     nector J5.  You may wish to remove plug P5 from J5 tem- 
     porarily if it gets in your way.   Carefully  solder  a 
     470,000  ohm  resistor  in parallel with R18.  I used a 
     1/4 watt resistor as it was the smallest on hand. 
 
     Reassemble the  radio,  connect  it  to  AC  power  and 
     antenna, and enjoy. 
 
     In the modified R7000, the scan and  search  rates  are 
     still  adjustable  using  the SCAN SPEED control.  With 
     the control turned fully clockwise (maximum speed), the 
     modified  R7000  scans  at about 13 channels/second and 
     won't miss weak signals. 
 
 
 
                        - 11 - 
 
 
 
                      A LOW COST PANADAPTOR 
                         FOR THE R-7000 
 
                      by Bob Parnass, AJ9S 
 
     A panadaptor, or spectrum display, is  a  device  which 
     portrays  visually  the  signals in a part of the radio 
     spectrum.  Panadaptors allow radio listeners  to  "see" 
     activity  on  a  portion  of band without requiring the 
     listener to tune the receiver. 
 
     They are useful for detecting the  presence  of  spread 
     spectrum  signals  or "hidden" signals riding on a sub- 
     carrier of a main channel.  Panadaptors are  invaluable 
     for detecting spurious emissions from transmitters, and 
     unwanted products caused when 2 or more signals mix. 
 
     Panadaptors most often employ a cathode ray tube  (CRT) 
     for  the  display,  and must be connected to the inter- 
     mediate frequency (IF) amplifier stage of  a  receiver, 
     at a point before filtering takes place. 
 
     The ICOM R-7000 2-2000 MHz receiver rear  panel  has  a 
     phono jack for wide band 10.7 MHz IF output.  A DC vol- 
     tage is also present at this connector and is  used  to 
     power an ICOM TV accessory. 
 
     I've seen mention of 3 panadaptors for the R7000: 
 
       1.  John Biro's article on  retuning  a  Yaesu  YO901 
           Multiscope  panadaptor  for  10.7 MHz, restricted 
           bandwidth use.  Selectable bandwidths of 20, 100, 
           or 200 KHz are available. 
 
       2.  The Sherwood Communications SCA-7000 signal moni- 
           tor,  priced  at  $1600, and reviewed in May 1987 
           "Monitoring Times".3 Bandwidth adjustable from  1 
           KHz - 1 MHz. 
 
       3.  The  Spectra-Display,  priced  at   $350,   which 
           requires use of  an  external  scope.4  Bandwidth 
 
 
__________ 
 
 3. Sherwood Communications, 1310 Industrial Highway, 
    Southampton, PA 19866.  tel (215)357-9056. 
 
 4. Spectra-Display is sold by GTI Electronics, RD 1 Box 
    272, Lehighton, PA 18235.  tel (717)386-4032. 
 
 
 
                                - 12 - 
 
 
 
           adjustable from  200  KHz  -  10  MHz.   Optional 
           preamplifier required for 12 MHz wide sweep. 
 
     In the  past  month,  several  Kenwood  SM-220  monitor 
     scope/panadaptors  have appeared at hamfests selling in 
     the $200 to $250 range.  The Kenwood SM-220 can display 
     transmitted  or  received  signals.   To  add  spectral 
     display capability to the SM-220, one must purchase the 
     optional  BS-5 or BS-8 module, which consist of a prin- 
     ted circuit board, a steel  enclosure,  interconnecting 
     cables,  and  a  new  graticule.  The panadaptor module 
     mounts inside the SM-220 cabinet. 
 
     The BS-5 is used with the TS520 and TS530 transceivers, 
     which  have  an IF of 3.395 MHz.  The BS-8 is used with 
     the TS820 and TS830 transceivers, which have an  IF  of 
     8.830 MHz.  Since the IF of the ICOM R7000 is 10.7 MHz, 
     one must alter the panadaptor circuitry to accept  10.7 
     MHz input. 
 
     If you have any choice in the matter, get the BS-8,  as 
     it  requires  fewer changes than the BS-5, and may even 
     require no changes at all! 
 
     The  panadaptor  module  circuit  consists  of  several 
     stages,  but  only  two  are directly related to the IF 
     frequency: 
 
       1.  A crystal oscillator is used as a marker  genera- 
           tor. 
 
       2.  A voltage tuned oscillator is swept across the IF 
           of  the receiver, and employs a varicap diode, an 
           inductor and capacitors. 
 
     The marker generator is not vital for panadaptor opera- 
     tion.   It  merely provides a single "pip" that one may 
     use to center the display on the  CRT  screen,  and  is 
     similar  in  purpose to the crystal calibrator in older 
     receivers. 
 
     The marker generator circuits in the BS-5 and BS-8  are 
     identical  except  for  one  crystal.   One  need  only 
     replace the 3.395 MHz crystal (in the BS-5),  or  8.830 
     MHz  crystal  (in  the BS-8) with a 10.7 MHz crystal to 
     adapt the SM-220 marker to 10.7  MHz  IF.   I  did  not 
     alter  this stage, although I would if I had a 10.7 MHz 
     crystal handy. 
 
     The voltage tuned oscillator is the stage that deserves 
     our  attention.  The changes required depend on whether 
 
 
                                - 13 - 
 
 
 
     you have the BS-5 or BS-8 panadaptor module. 
 
 
                     Changes for BS-5 Module 
 
     Change the following capacitors: 
 
       1.  C231 from 1000 pf to 68 pf. 
 
       2.  C232 from .01 uf to 1000 pf.  (You  can  use  the 
           capacitor which used to be C231.) 
 
       3.  C234 from 100 pf to 22 pf. 
 
       4.  C236 from 47 pf to 22 pf. 
 
       5.  C237 from 680 pf to 100  pf.  (You  can  use  the 
           capacitor which used to be C234.) 
 
     Solder a 10 microhenry inductor in parallel with  L204, 
     a 20 microhenry inductor. 
 
 
                     Changes for BS-8 Module 
 
     I haven't tried the BS-8 module, but encourage  you  to 
     try  using it as is, without modification unless neces- 
     sary. 
 
     These steps are needed only if you cannot find settings 
     of  the  side  mounted  aligment  controls that get the 
     display to behave as specified in the owner's manual: 
 
       1.  Remove C233, the 33 pf disc capacitor,  from  the 
           printed circuit board. 
 
       2.  Replace coil L204, the 4.7  microhenry  inductor, 
           with a 6 or 7 microhenry inductor. 
 
 
                            Alignment 
 
     Follow the alignment procedure in  the  SM-220  owner's 
     manual  to  adjust  the  panadaptor.   This consists of 
     adjusting 2  potentiometers  and  1  trimmer  capacitor 
     through  holes thoughtfully provided in the side of the 
     cabinet. 
 
     The alignment instructions  rely  on  the  use  of  the 
     internal  Marker  Generator to generate a signal at the 
     center of the passband.  If you haven't  converted  the 
 
 
                                - 14 - 
 
 
 
     Marker Generator circuit, you can tune your receiver to 
     a frequency with a signal present at a known  frequency 
     (like  162.550 MHz - the National Weather Service), and 
     use that as a frequency standard. 
 
     Most of the time spent in aligment will be in alternate 
     adjustments  between the trimmer capacitor and the wide 
     band sweep  potentiometer,  which  interact  with  each 
     other. 
 
 
                         Wider Bandwidth 
 
     The SCAN WIDTH switch on the stock SM-220 can be set to 
     display a 40 KHz or a 200 KHz wide picture.  I adjusted 
     my modified SM-220 to display a 100 KHz or  a  500  KHz 
     wide picture.  By adjusting the controls on the side of 
     the SM-220, wider bandwidths are  possible,  but  wider 
     bandwidths make it more difficult to resolve individual 
     signals close to  each  other  in  frequency.   As  the 
     bandwidth   gets  wider,  the  horizontal  sweep  loses 
     linearity, causing the graticule calibration  lines  to 
     be inaccurate. 
 
 
                      Connection to R-7000 
 
     As mentioned earlier, a DC voltage is  present  at  the 
     R-7000 IF output connector and is used to power an ICOM 
     TV accessory.  A direct connection between  the  R-7000 
     IF  output  connector  and SM-220 would damage at least 
     one of these units. 
 
     To block the DC voltage, a 0.1 microfarad capacitor was 
     soldered  inside the R-7000, between the IF output jack 
     and the  adjacent  jack  labeled  "spare".   Connection 
     between  the  R-7000  and  SM-220  is then made using a 
     short length of RG-58/U coaxial  cable,  with  one  end 
     plugged into the R-7000 "spare" jack, and the other end 
     plugged into the rear of the SM-220. 
 
     This leaves the original IF output jack undisturbed  so 
     it can be used with the TV adaptor accessory. 
 
 
                      Vertical Sensitivity 
 
     When I connected my modified SM-220 to  my  R7000,  the 
     SM-220 would display only the strongest of signals.  To 
     improve the display sensitivity, I  inserted  a  20  dB 
     gain  RF  amplifier  between the R7000 and SM-220.  The 
 
 
                                - 15 - 
 
 
 
     amplifier was a spare Ameco PLF2 FET  receiver  preamp, 
     adjusted  for  10.7  MHz,  but  other amplifiers can be 
     used, provided they have at least a 500 KHz  bandwidth, 
     and sufficient gain, at 10.7 MHz. 
 
 
                     False Readings - Images 
 
     The SM-220 circuit is like a superheterodyne  receiver. 
     The  panadaptor itself has a 455 KHz IF, and like other 
     superheterodyne receivers with a low IF  frequency,  is 
     prone to images. 
 
     An image is manifested as  a  false  pip,  which  moves 
     across  the screen as the receiver is tuned, and is 910 
     KHz (twice the IF) away from the actual signal. 
 
     The images discussed here are in the SM-220, not in the 
     receiver.   Images are bothersome on the strongest sig- 
     nals, like those  300  watt  paging  transmitters  that 
     saturate  the  county with RF, belching out out strange 
     digital noises or voices (now illegal to monitor). 
 
 
                    Use With Other Receivers 
 
     The modified SM-220 can be used  with  other  receivers 
     having  a  10.7  MHz IF.  In other receivers, one would 
     need to find the proper point in the IF  stage  (before 
     filtering  takes place), install a connector, then wire 
     a DC blocking capacitor between the IF stage  and  con- 
     nector. 
 
 
===-===-===-===-===-===-===-===-===-===-===-===-===-===-===-===-===-===-===-=== 
Bob Parnass AJ9S,  AT&T Bell Laboratories  -  att!ihuxz!parnass - (312)979-5414 
 
 
 
 
